/**
 * \file languages.h
 * \brief Stylus Calibration - language support                

 * <File description>
 * This header file provides language support for Stylus Calibration
 */

#ifndef languages_h
#define languages_h


#ifdef __cplusplus
extern "C" {
#endif /* __cplusplus */

#include "config.h"
#include "gettext.h"

#define _(String) gettext (String)
#define DEFAULT_LOCALE  "en_US"

/**
 *  init the language/localisation settings
 *
 * @param none
 *
 * @returns void
 */
void languagesInit();

#ifdef __cplusplus
}
#endif /* __cplusplus */


#endif //languages_h

